SolarWinds Log and Event Manager < 6.2.0 Multiple Remote Command Execution Vulnerabilities

high Nessus Plugin ID 86425